Rhythmbox 0.11.2-2 should be recompiled

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Rhythmbox 0.11.2-2 should be recompiled

Simone Basso
Rhythmbox should be recompiled because it links old version of
libsuoup and libtotem-plparser:

   $ ldd `which rhythmbox`|grep 'not found'
           libsoup-2.2.so.8 => not found
           libtotem-plparser.so.7 => not found

These are the installed packages:

   libsoup 2.4.1-1
   totem-plparser 2.22.2-1
   rhythmbox 0.11.2-2

Bye
        Simone




_______________________________________________
arch-ports mailing list
[hidden email]
http://archlinux.org/mailman/listinfo/arch-ports
Loading...